summaryrefslogtreecommitdiff
path: root/source4/script
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script')
-rw-r--r--source4/script/installswat.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/source4/script/installswat.sh b/source4/script/installswat.sh
index 4304e3e490..72dfc2f456 100644
--- a/source4/script/installswat.sh
+++ b/source4/script/installswat.sh
@@ -19,6 +19,7 @@ installdir() {
done
}
+installdir `find . -name '*.html'`
installdir `find . -name '*.js'`
installdir `find . -name '*.esp'`
installdir `find . -name '*.css'`
@@ -33,5 +34,16 @@ The swat files have been installed.
======================================================================
EOF
+cd $SRCDIR/.. || exit 1
+
+installdir `find services -name '*.esp'`
+
+cat << EOF
+======================================================================
+The JSON-RPC services have been installed.
+======================================================================
+EOF
+
+
exit 0